<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:segmentedgroup="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <info.hoang8f.android.segmented.SegmentedGroup
            android:id="@+id/segmentedGroup"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:gravity="center"
            android:orientation="horizontal"
            segmentedgroup:sc_border_width="@dimen/lineViewSize"
            segmentedgroup:sc_checked_text_color="@color/white"
            segmentedgroup:sc_corner_radius="@dimen/dp_7"
            segmentedgroup:sc_tint_color="@color/mainThemeColor">

            <RadioButton
                style="@style/SubsidyRadioButtonStyle"
                android:text="补贴报数" />

            <RadioButton
                style="@style/SubsidyRadioButtonStyle"
                android:text="补贴查询及领取" />
        </info.hoang8f.android.segmented.SegmentedGroup>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:fontFamily="sans-serif-black"
            android:paddingVertical="@dimen/dp_7"
            android:text="补贴政策"
            android:textSize="@dimen/sp_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:src="@mipmap/ic_launcher" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_10"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="北京自采暖补贴二次报数开启！" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="***********" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/lineViewSize"
            android:layout_marginVertical="@dimen/dp_5"
            android:background="@color/mainBackColor" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:src="@mipmap/ic_launcher" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_10"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="2021年北京最新采暖补贴政策" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="***********" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>